{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:config('index.title')}－{:config('common.site_name')}</title>
<meta name="keywords" content="{:config('index.keywords')}" />
<meta name="description" content="{:config('index.description')}"  />
{/block}
{block name="header"}{include file="apps/common/view/widget/header.tpl" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
  <div class="jumbotron mb-3">
    <div class="container py-5">
      <h1 class="text-center text-purple">{:config('index.title')}</h1>
      <hr class="my-4">
      <p class="lead small">{:config('index.description')}</p>
    </div>
  </div>
  <div class="row">
    {volist name=":config('common.site_applys')" id="apply"}
    <div class="col-12 mb-5">
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">{$apply.name|DcHtml|DcSubstr=0,20,false}</h5>
          <p class="card-text text-muted text-truncate">{$apply.info|DcHtml}</p>
          <a href="{:DcUrl($apply['module'].'/index/index')}" class="btn btn-purple btn-sm">{:lang('view')}</a>
        </div>
      </div>
    </div>
    {/volist} 
  </div>
</div>
{/block}
<!-- -->
{block name="footer"}{include file="apps/common/view/widget/footer.tpl" /}{/block}